## rust-servo-fontconfig-sys 5.1.0

=== debian/changelog ===
rust-servo-fontconfig-sys (5.1.0-3) unstable; urgency=medium

  * Team upload.
  * Package servo-fontconfig-sys 5.1.0 from crates.io using debcargo 2.7.2
  * Bump freetype-sys dependency to v0.20

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 16 Nov 2024 10:36:07 +0000

rust-servo-fontconfig-sys (5.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package servo-fontconfig-sys 5.1.0 from crates.io using debcargo 2.5.0
  * No-op source-only re-upload for Debian Testing Migration.

 -- James McCoy <jamessan@debian.org>  Fri, 31 Dec 2021 12:51:28 -0500

rust-servo-fontconfig-sys (5.1.0-1) unstable; urgency=medium

  * Package servo-fontconfig-sys 5.1.0 from crates.io using debcargo 2.4.3

 -- Fabio Rafael da Rosa <fdr@fabiodarosa.org>  Thu, 16 Dec 2021 08:54:08 -0500
