=== debian/control ===
Source: rust-servo-fontconfig-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-expat-sys-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-freetype-sys-0.20+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libfontconfig-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabio Rafael da Rosa <fdr@fabiodarosa.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/servo-fontconfig-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/servo-fontconfig-sys
Homepage: http://fontconfig.org
X-Cargo-Crate: servo-fontconfig-sys
Rules-Requires-Root: no

Package: librust-servo-fontconfig-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-expat-sys-2+default-dev (>= 2.1.0-~~),
 librust-freetype-sys-0.20+default-dev,
 librust-pkg-config-0.3+default-dev,
 libfontconfig-dev
Provides:
 librust-servo-fontconfig-sys+default-dev (= ${binary:Version}),
 librust-servo-fontconfig-sys+force-system-lib-dev (= ${binary:Version}),
 librust-servo-fontconfig-sys-5-dev (= ${binary:Version}),
 librust-servo-fontconfig-sys-5+default-dev (= ${binary:Version}),
 librust-servo-fontconfig-sys-5+force-system-lib-dev (= ${binary:Version}),
 librust-servo-fontconfig-sys-5.1-dev (= ${binary:Version}),
 librust-servo-fontconfig-sys-5.1+default-dev (= ${binary:Version}),
 librust-servo-fontconfig-sys-5.1+force-system-lib-dev (= ${binary:Version}),
 librust-servo-fontconfig-sys-5.1.0-dev (= ${binary:Version}),
 librust-servo-fontconfig-sys-5.1.0+default-dev (= ${binary:Version}),
 librust-servo-fontconfig-sys-5.1.0+force-system-lib-dev (= ${binary:Version})
Description: Font configuration and customization library - Rust source code
 Source code for Debianized Rust crate "servo-fontconfig-sys"
