=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test servo-fontconfig-sys 5.1.0 --all-targets --all-features
Features: test-name=rust-servo-fontconfig-sys:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test servo-fontconfig-sys 5.1.0 --all-targets
Features: test-name=librust-servo-fontconfig-sys-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test servo-fontconfig-sys 5.1.0 --all-targets --no-default-features --features force_system_lib
Features: test-name=librust-servo-fontconfig-sys-dev:force_system_lib
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test servo-fontconfig-sys 5.1.0 --all-targets --no-default-features
Features: test-name=librust-servo-fontconfig-sys-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
